<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-15.5740</MDI>
      <MDI key="STATISTICS_MAXIMUM">21.4170</MDI>
      <MDI key="STATISTICS_MEAN">7.9049</MDI>
      <MDI key="STATISTICS_STDDEV">5.7989</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID">11136273</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.51054254</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
